<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="260,400">
   <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="skin1" />
   <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="font_downloading_title" />
   <Font name="Microsoft YaHei" size="9" bold="false" italic="false" indexfont="font_downloading_proc" />
   <Font name="Microsoft YaHei" size="11" bold="false" italic="false" indexfont="font_downloading_flux" />  
  <VerticalLayout >
    
        <!--下载 table 控制条-->
        <HorizontalLayout name="layTitle" height="26" bkcolor="#FF2E2B2A" >
            <HorizontalLayout name="layDownload" padding="0,0,0,0" width ="267">
                <!-- <Control width="13" /> -->
               <!--  <OptionX name="optDownloading" textpadding="10,-2,0,0" align="left" text="下载中" textcolor="#FF666666" hottextcolor="#FF007EFF" selectedtextcolor="#FFFFFFFF" indexfont="font_downloading_title" selected="true" width="52" height ="39" group="grpdownload" normalimage = "file='btn_table.png' source='0,0,52,39'" hotimage="file='btn_table.png' source='52, 0, 104, 39'" selectedimage = "file = 'btn_table.png' source = '104, 0, 156, 39'" /> -->
			    <Option name="optDownloading" textpadding="13,0,0,0" align="left" text="下载中" textcolor="#FF777777" hottextcolor="#FFB5B1A1" selectedtextcolor="#FF5777FF" indexfont="font_downloading_title" selected="true" width="59" height ="26" group="grpdownload" selectedimage = "file='selected_line.png' source='0,0,58,26'" />
                <Control width="12" />
                <Option name="optDownloaded" textpadding="13,0,0,0" align="left" text="已下载" textcolor="#FF777777" hottextcolor="#FFB5B1A1" selectedtextcolor="#FF5777FF" indexfont="font_downloading_title" width="59" height ="26" group="grpdownload" selectedimage = "file='selected_line.png' source='0,0,58,26'" />
            </HorizontalLayout>

            <!--全部清空按钮-->
            <!-- <Button name="btnAllClear" enabled="false"  tooltip="清空列表"  width ="29" height="39" normalimage="file='btn_clear.png' source='0,0,29,39'" hotimage="file='btn_clear.png' source='29,0,58,39'" pushedimage="file='btn_clear.png' source='58,0,87,39'" disabledimage="file='btn_clear.png' source='87,0,116,39'" /> -->
			<Button name="btnAllClear" enabled="false" tooltip="清空列表" padding="-2,5,0,0" align="center" width ="14" height="16" normalimage="file='btn_clear.png' source='0,0,14,16'" hotimage="file='btn_clear.png' source='14,0,28,16'" pushedimage="file='btn_clear.png' source='28,0,42,16'" disabledimage="file='btn_clear.png' source='42,0,56,16'" />
            <Control width="18" />
        </HorizontalLayout>
		<Control height="1" bkcolor="#FF262423"/>
    
        <!--下载控制条-->
        <TabLayout name="DownloadTabLayout" extpand="false" bkimage="tab_bg.png">
          <VerticalLayout>
                <!--
                <HorizontalLayout bordersize="1" height="25" >
                    <Control bordersize="1" />
                  
                    全部开始
                    <Button name="btnAllStart" width="73" height="24" 
                     normalimage="file='left_list_tab_icon_1.png' source='0,0,73,24'"
                     hotimage="file='left_list_tab_icon_1.png' source='73,0,146,24'"
                     pushedimage="file='left_list_tab_icon_1.png' source='146,0,219,24'">
                    </Button>
                  
                    <Label bordersize="1" width="2" padding="5,0,5,0" bkimage="left_list_tab_line.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />

                    全部暂停
                    <Button name="btnAllPause" width="73" height="24"
                     normalimage="file='left_list_tab_icon_2.png' source='0,0,73,24'"
                     hotimage="file='left_list_tab_icon_2.png' source='73,0,146,24'"
                     pushedimage="file='left_list_tab_icon_2.png' source='146,0,219,24'">
                    </Button>

                    分割线
                    <Label name="lblSperator" bordersize="1" width="2" padding="5,0,5,0" bkimage="left_list_tab_line.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />

                    全部清空按钮
                    <Button name="btnAllClear" width="73" height="24"
                     normalimage="file='left_list_tab_icon_3.png' source='0,0,73,24'"
                     hotimage="file='left_list_tab_icon_3.png' source='73,0,146,24'"
                     pushedimage="file='left_list_tab_icon_3.png' source='146,0,219,24'">
                    </Button> 
                  
                </HorizontalLayout>
                 

                <Label bkimage="left_list_tab_bg_line.png" height="1"/>
                -->
            
                  <!--正在下载列表控件-->
                  <Downloading name="left_downloading_tree" bkcolor="#FF1E1E1E" itemtextcolor="#FF000000" itemselectedtextcolor="#FF000000" itemselectedbkcolor="#ff2D2D2D" itemhottextcolor="#FF000000" itemhotbkcolor="#ff2A2A2A" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FF1E1E1E" itemselectedimage="file=&apos;CommonRes/lstItemBack.png&apos;" itemhotimage="file=&apos;CommonRes/lstItemBack.png&apos; corner=&apos;1,1,2,2&apos;" itemdisabledimage="file=&apos;CommonRes/lstItemBack.png&apos; corner=&apos;1,0,2,0&apos;" header="hidden" vscrollbar="true">
                  </Downloading>

          </VerticalLayout>

          <VerticalLayout>

            <!--全部清空按钮
              <HorizontalLayout bordersize="1" height="26">
                  <Control />
                  <Control />
                  <Button name="btnAllClear" width="73" height="24"
                   normalimage="file='left_list_tab_icon_3.png' source='0,0,73,24'"
                   hotimage="file='left_list_tab_icon_3.png' source='73,0,146,24'"
                   pushedimage="file='left_list_tab_icon_3.png' source='146,0,219,24'">
                  </Button>
              </HorizontalLayout>
            
              <Label bkimage="left_tools_bg.png" height="1"/>
            -->
            
            <!--已下载列表控件-->
            <Downloaded name="left_downloaded_tree" bkcolor="#FF1E1E1E" itemtextcolor="#FF000000" itemselectedtextcolor="#FF000000" itemselectedbkcolor="#FFC1E3FF" itemhottextcolor="#FF000000" itemhotbkcolor="#FFE9F5FF" itemdisabledtextcolor="#FFCCCCCC" itemdisabledbkcolor="#FFFFFFFF" itemselectedimage="file=&apos;CommonRes/lstItemBack.png&apos;" itemhotimage="file=&apos;CommonRes/lstItemBack.png&apos; corner=&apos;1,1,2,2&apos;" itemdisabledimage="file=&apos;CommonRes/lstItemBack.png&apos; corner=&apos;1,0,2,0&apos;" header="hidden" vscrollbar="true">
            </Downloaded>
            
          </VerticalLayout>

          <!--还没有正在下载的视频的信息提示-->
          <!--
          <VerticalLayout bkcolor="#FF1E1E1E">
              <Label padding="0,53,0,0" height="22" align="center" textcolor="#FF828282" text="还没有正在下载的视频" />
          </VerticalLayout>
          -->

          <!--还没有正在下载的视频的信息提示-->
          <VerticalLayout name="emptyTip" bkcolor="#FF262423" bordersize="1" width="248" height="3330" pos="0,410,0,0">
            <Control height="60" />
            <HorizontalLayout bordersize="1" height="230">
              <Control bordersize="1" />
              <VerticalLayout bordersize="1" width="187">
			    <Label width="113" height="96" bordersize="1" padding="50,20,0,1" align="center" bkimage="icon_no_upload.png" />
                <Label width="187" height="17" padding="0,23,0,0" bordersize="1"  align="center" bkimage="icon_no_download.png" />
                <Control bordersize="1" height="30" />
                <!-- <Label text="暂无下载中的视频" bordersize="1" width="184" height="22" padding="0,2,0,0"  textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="center" /> -->
              </VerticalLayout>
              <Control bordersize="1" />
            </HorizontalLayout>
          </VerticalLayout>

          <!--还没有已下载的视频信息提示-->
          <!--
          <VerticalLayout bkcolor="#FF1E1E1E">
              <Label padding="0,53,0,0" height="22" align="center" textcolor="#FF828282" text="还没有已下载的视频" />
          </VerticalLayout>
          -->

          <!--还没有已下载的视频信息提示-->
          <VerticalLayout name="emptyTip2" bkcolor="#FF262423" bordersize="1" width="248" height="3330" pos="0,410,0,0">
            <Control height="60" />
            <HorizontalLayout bordersize="1" height="230">
              <Control bordersize="1" />
              <VerticalLayout bordersize="1" width="187">
			    <Label width="113" height="96" bordersize="1" padding="50,20,0,1" align="center" bkimage="icon_no_upload.png" />
                <Label width="187" height="17" padding="0,23,0,0" bordersize="1" align="center" bkimage="icon_no_downloaded.png" />
                <Control bordersize="1" height="30" />
                <!-- <Label text="暂无已下载的视频" bordersize="1" width="184" height="22" padding="0,2,0,0"  textcolor="#FF828282" disabledtextcolor="#FFA7A6AA" align="center" /> -->
              </VerticalLayout>
              <Control bordersize="1" />
            </HorizontalLayout>
          </VerticalLayout>
          
        </TabLayout>
  </VerticalLayout>
</Window>
